#u104
{
	-pie-box-shadow: 3px 3px 25px #BFBFBF;
	box-shadow: 3px 3px 25px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
}

#u107
{
	background-color: transparent;
}

#u117-4,#u121-4,#u124-4,#u127-4,#u4145-4
{
	background-color: transparent;
	text-align: center;
	color: #2D2D2D;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u3585-6_img
{
	display: block;
	vertical-align: top;
}

#u3582-10
{
	background-color: transparent;
	text-align: center;
	color: #2D2D2D;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u3582,#u3582-4
{
	color: #2B2D7E;
}

#u3582-3,#u3582-6
{
	color: #F16822;
}

